@charset "utf-8";
@import "table.css";
@import "mp.css";
@import "layout.css";
body {
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 62.5%;
    /* Resets 1em to 10px */
    line-height: 2.4em;
    color: #333333;
    background-color: #ffffff;
}
ol {
    padding: 0px;
    list-style-type: decimal;
    list-style-position: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
}
ol li {
    margin-left: 10px;
}
ul {
    padding: 0px;
    list-style: outside;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
}
ul li {
    margin-left: 10px;
}
p {
    margin: 0em;
    text-indent: 0em;
}
input, textarea{
  border-radius:5px;
  border: 1px solid #ccc
}
#wrap {
  min-width: 1040px;
}
.jconfirm{
  font-size: 15px;
}

/*モバイルではスクロールバーを出さない*/
@media only screen and (max-device-width: 1024px) {
	#wrap {
		overflow: hidden;
	}
}
.mark {
    padding-left: 1em;
    text-indent: -1em;
}
.afterclear {
    zoom: 1;
    /*for IE 5.5-7*/
}
.afterclear:after {
    /*for modern browser*/
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
.clear {
    clear: both;
    width: 100%;
    height: 0;
    visibility: hidden;
}


#gotop{
	position: fixed;
	bottom: 0px;
	right: 0px;
	height: 60px;
	width: 60px;
}
.png {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

/*------img------*/

img {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
.imgkakomi {
    border: 1px solid #e6e6e6;
    padding: 1px;
}

/*------キャプション------*/

.cap {
    font-size: 0.9em;
    padding-top: 0px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 10px;
}

/*------位置------*/

.center {
    text-align: center;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}

/*------リンク------*/

a {
    font-style: normal;
    color: #0066CC;
    text-decoration: underline
}
a:visited {
    font-style: normal;
    color: #0066CC;
    text-decoration: underline
}
a:hover {
    color: #FDA301;
    text-decoration: underline
}
a:active {
    color: #0099FF;
    text-decoration: underline
}

/*------font------*/
.fontwhite {
    color: #ffffff;
}
.fontaka {
    color: #C7381E;
}
.fontao {
    color: #31456C;
}
.fontgreen {
    color: #669900;
}
.fontorange {
    color: #FDA301;
}
.fontsmall-09 {
    font-size: 0.9em;
}
.fontbig-11 {
    font-size: 1.1em;
}
.fonttbig-12 {
    font-size: 1.2em;
}

/*------ヘッド------*/

#headbox {
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	transition: .3s;
	background-color: #FFF;
}
#head {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.headname {
    float: left;
    width: 280px;
    padding-top: 10px;
}
.head-r {
    float: right;
    width: 600px;
    margin-left: auto;
}
#headtel{
	text-align: right;
	width: 524px;
	margin-left: auto;
}

/*------メインナビ------*/

#mainnavi {
    height: 30px;
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-top: 10px;
}
#mainnavi div {
	float: left;
	padding-left: 20px;
}

/*------メインイメージ------*/

#mainimg {
    background-image: url(../img/mainimg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 850px;
    width: 100%;
}
#mainimgtext {
    text-align: center;
    padding-top: 100px;
}
#mainimg2 {
    background-image: url(../img/mainimg2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 600px;
    width: 100%;
}
#mainimgtext2 {
    text-align: center;
    padding-top: 50px;
}

/*------ベースレイアウト------*/

.contents {
	width: 1000px;
	font-size: 1.5em;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 180%;
}
.layoutbox{
	padding-top: 100px;
	color: #333333;
}

/*------フッター------*/

.footerlogo{
	float: left;
	width: 300px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footer-r{
	float: left;
	width: 700px;
	color: #FFF;
	padding-top: 50px;
	padding-bottom: 20px;
}

.copy {
	font-size: 0.9em;
	padding-top: 30px;
}

.paddingtext{
	padding-top: 10px;
}

h1 {

	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #44B033;
	text-align: center;
}
#bg3 h2 {
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 0px;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.footer-r a{
  color: inherit;
}
